
Algeb Pool/.vs/Algeb Pool/v16/Browse.VC.db
Algeb Pool/.vs/Algeb Pool/v16/.suo
.vs/algeb_2020_pool/v16/.suo
*.db
*.json
*.sqlite
*.db
*.db
Algeb Pool/.vs/Algeb Pool/v16/Browse.VC.db
Algeb Pool/.vs/Algeb Pool/v16/.suo
Algeb Pool/.vs/Algeb Pool/v16/.suo
